Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
[NG] Fehler im ACP?
#1
...

hallo,

wenn ich im ACP versions-check ausführe, bekomme ich immer den Fehler
"Es gab ein Problem mit der Verbindung zum Server."

habe die patches gemacht.

cu
Bigmemo
#2
Ich kann den Fehler nicht nachvollziehen. Die Synchronisierung klappt ohne Probleme, sowohl zum deutschen, als auch zum englischen Server. Dunno

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#3
......
hallo Michael,

muss ich irgendwo etwas einstellen???habe zwar dadurch keine probleme denke ich, aber ist halt da der fehler...siehe anhang

cu
Bigmemo


Angehängte Dateien Thumbnail(s)
   
#4
Du musst dazu nichts einstellen, das MyBB fragt die Informationen über das Internet ab. Warum es bei dir nicht funktioniert weiß ich nicht, da es normalerweise klappt und es bisher keine Probleme gab.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#5
...........
nunja wenn es keine nachwirkungen mit sich bringt ist es nicht schlimm...

cu
Bigmemo
#6
Es kann sein, dass der Server so etwas sperrt. Bei funpic funktioniert es bei mir auch nicht.Sad
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#7
ja muss an funpic liegen.

habe mein hauptforum bei einem paid-hoster, da klappt es und eine funpic seite um die ganzen plugins vorab zu testen. auch ich kann beim funpic forum den server check nicht durchführen und erhalte die selbe oben ersichltiche meldung. die werden be funpic eine sicherheitsstufe oder dgl. eingestellt haben. aber die meldung ist ja schon was älter, da, wenn ich mich nicht irre, bigmemo nun auch bei einem paid-hoster ist ;-)

gruss
Danke & Gruss
Fatih
#8
Hallo

Wir haben das Problem bei uns ebenfalls.
Jedoch haben wir eigene Server, diese sind aber sehr restriktiv konfiguriert.

Dafür sollte Port 80 ja reichen, nehme ich an, oder? An der Firewall ists wohl nicht.
Dann gäbs noch die Möglichkeit von php5...ists nicht 100% kompatibel?

Safe_mode haben wir on, aber sollte auch nichts ausmachen.

Klar, ist kein krasser Fehler, aber wäre trotzdem gut, wenn das auch funktioniert - ausserdem dients euch bei der Entwicklung / Bugfixing.

#9
Der Versionscheck funktioniert so: Diese Datei wird über die Funktion file() in ein Array eingelesen. Da scheint es ein Problem zu geben. Den entsprechenden Code findest du in der Datei admin/index.php ab Zeile 156.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#10
Michael schrieb:Der Versionscheck funktioniert so: Diese Datei wird über die Funktion file() in ein Array eingelesen. Da scheint es ein Problem zu geben. Den entsprechenden Code findest du in der Datei admin/index.php ab Zeile 156.

Bei mir steht in Zeile 323 folgender Code

Code:
$contents = @implode("", @file("http://mybboard.com/version_check.php"));

Was ist dann daran falsch ???
Fragen kostet nix, keine Fragen stellen kann Zeit kosten :-)